﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="concept">
    <head>
        <link href="../Resources/TableStyles/Nested-Table.css" rel="stylesheet" MadCap:stylesheetType="table" />
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Campaign Config Application Owner Metadata</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Campaign Config Application Owner Metadata</h1>
        <p>This section provides information about the global configuration options for the <strong>Application Owner Metadata Configuration</strong>.</p>
        <p>To access the global configurations, navigate to&#160;<span class="inline-comment-marker"><strong>Admin &gt; Global Configurations &gt; Application Owner Metadata Campaign Config </strong>tab.</span></p>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p class="note">The actual path of the UI might vary and depend on the UI Branding changes performed on your instance. </p>
        </div>
        <p>The following sections are available in the <strong>Global Configurations </strong>page for <strong>Application Owner Metadata Config</strong>:</p>
        <h2 id="CampaignConfigApplicationOwnerMetadata-ApplicationReview">Application Review</h2>
        <p>The following table provides information about the global configuration parameters applicable to the step of reviewing the application.</p>
        <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
            <col style="width: 88.0px;" class="TableStyle-Default-Table-Column-Column1" />
            <col style="width: 672.0px;" class="TableStyle-Default-Table-Column-Column1" />
            <thead>
                <tr class="TableStyle-Default-Table-Head-Header1">
                    <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Configuration Parameter</th>
                    <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                </tr>
            </thead>
            <tbody>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">App Attributes for Filter Options&#160;</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Used to show the attributes in the <strong>Show Filter </strong>option in the left pane of application review while reviewing the application. The selected attributes are displayed in the <strong>Show Filter</strong> option.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">App Attributes in Table Options</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Used to select the column names you want to display in the application review. The column names selected here are displayed in addition to the default column names. By default, the following column names are displayed in the Application Review:</p>
                        <ul>
                            <li>
                                <p class="table-text"><strong>ACTION</strong>: Provides the icons for triggering actions such as certify, revoke, or decommission against the respective line-item.</p>
                            </li>
                            <li>
                                <p class="table-text"><strong>ENDPOINT NAME</strong>: Indicates the endpoint name that needs to be reviewed.</p>
                            </li>
                            <li>
                                <p class="table-text"><strong>DESCRIPTION</strong>: Indicates the endpoint description.</p>
                            </li>
                            <li>
                                <p class="table-text"><strong>LAST UPDATED</strong>: Indicates the date on which the respective endpoint was last updated from the <strong>Endpoint </strong>page. </p>
                            </li>
                            <li>
                                <p class="table-text"><strong>LAST REVIEW DATE</strong>: Indicates the date when the application was reviewed and the campaign was locked.</p>
                            </li>
                            <li>
                                <p class="table-text"><strong>LAST REVIEWED BY</strong>: Indicates the username of certifier who reviewed the respective line-item.</p>
                            </li>
                        </ul>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">App Actions</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Used to select the application actions (certify, revoke, decommission) you want to display in the first step which is reviewing the application. Selected actions are only displayed in the Application Review. For example, if you select only certify and revoke in App Actions then only Certify and Revoke are available to the certifier. <br />The action description are as follows. There is no task created nor actual action triggered for the these actions. </p>
                        <ul>
                            <li>
                                <p class="table-text"><strong>Certify</strong>: Used to certify or sign-off the application. No action occurs upon clicking Certify. A record of the certify action is stored in the Excel sheet to be acted upon by the Support team.</p>
                            </li>
                            <li>
                                <p class="table-text"><strong>Revoke</strong>: Used to signify the removal of the endpoint by the third-party application owner. A record of the revoke action is stored in the Excel sheet to be acted upon <br />by the Support team.</p>
                            </li>
                            <li>
                                <p class="table-text"><strong>Decommission</strong>: Used to signify inactivating an endpoint by the third-party application owner. A record of the decommission action is stored in the Excel sheet to be <br />acted upon by the Support team.</p>
                            </li>
                        </ul>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Enable Individual Item Comments pop-up&#160;</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Used to select the actions (certify and revoke) for which you want to mandatorily display the comments pop-up upon taking the respective action. </p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Enable Bulk Item Comments pop-up</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Used to select the actions (certify and revoke) for which you want to mandatorily display the comments pop-up upon taking bulk action in the Application Review. This configuration <br />applies to:</p>
                        <ul>
                            <li>
                                <p class="table-text">Bulk action in the main page and </p>
                            </li>
                            <li>
                                <p class="table-text">Bulk action upon performing the modify action  </p>
                            </li>
                        </ul>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                        <p class="table-text">Enable Bulk Checkbox</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                        <p class="table-text">Used to display the Bulk checkbox option in the Application Review and display the Bulk checkbox in the Modify action.</p>
                    </td>
                </tr>
            </tbody>
        </table>
        <h2 id="CampaignConfigApplicationOwnerMetadata-RequestableElements">Requestable Elements</h2>
        <p>The following table provides information about the global configuration parameters applicable to the second step, that is, reviewing the Roles, Organization, Entitlement Type, and User Group.</p>
        <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
            <col style="width: 87.0px;" class="TableStyle-Default-Table-Column-Column1" />
            <col style="width: 673.0px;" class="TableStyle-Default-Table-Column-Column1" />
            <thead>
                <tr class="TableStyle-Default-Table-Head-Header1">
                    <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Configuration Parameter</th>
                    <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                </tr>
            </thead>
            <tbody>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Entitlement Attributes for Filter Options&#160;</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Used to show or hide the Entitlement attributes on the Filter Option in the left pane of the Requestable Elements step.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Entitlement Attributes in Table Options&#160;</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Used to select the column names you want to display in the table of the Requestable Elements step. The column names selected here are displayed in addition to the default column names.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Editable columns in Entitlement Type</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">In the Requestable Elements step, you have an option to <strong>Modify</strong> Roles, Organization or Entitlement Type. On clicking the <strong>Modify </strong>button against Entitlement Type the ‘Modify EntitlementType’ dialog-box is displayed. Using this parameter you can select the columns you want to display in the ‘Modify EntitlementType’ dialog box. </p>
                        <p class="table-text">Used to select the column names you want to display in the ‘Modify EntitlementType’ dialog box. The columns selected here can be modified in the dialog box and an <br />audit trail is stored and displayed in the Excel sheet once an export is performed. For example, if you select Description and Display Name it displays only these two columns for modification.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Editable columns in Role</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">In the Requestable Elements step, you have an option to Modify Roles, Organization, or Entitlement Type. Upon clicking the <strong>Modify </strong>button against an Application Role a <br />dialog box ‘Modify Application Role’ is displayed. Using the parameter ‘Editable columns in Application Role’ you can select the columns you want to display in the dialog box ‘Modify Application Role’. </p>
                        <p class="table-text">Used to select the column names you want to display in the dialog box ‘Modify Application Role’. The columns selected here can be modified in the dialog box and an audit trail is stored and displayed in the Excel sheet once an export is performed. For example, if you select Description and Display Name then it displays these two columns for modification.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Editable columns in Entitlement value&#160;</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">In the Requestable Elements step, you will get a clickable link for Roles, Organization, and Entitlement Types. Upon clicking the link in Name column, you can see the Entitlement values for an App Role, Organization, or Entitlement Type. When you click the <strong>Modify </strong>icon in Action, a dialog box is displayed providing details for the respective Entitlement value. The columns selected in ‘<strong>Editable columns in Entitlement value</strong>’ are displayed in the dialog box.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Editable columns in Organization</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">In the Requestable Elements step, you have an option to Modify Roles, Organization, or Entitlement Type. Upon clicking the <strong>Modify </strong>button against an Organization a dialog box <br />‘Modify Organization’ is displayed. Using the parameter ‘<strong>Editable columns in Organization</strong>’ you can select the columns you want to display in the dialog box ‘<strong>Modify Organization</strong>’. </p>
                        <p class="table-text">Used to select the column names you want to display in the dialog box ‘<strong>Modify Organization</strong>’. The columns selected here can be modified in the dialog box and an audit trail is stored and displayed in the Excel sheet once an export is performed. For example, you have selected Description and Display Name then it displays ‘Description’ and <br />‘Display Name’ for modification.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Editable columns in User Group</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">In the Requestable Elements step, you have an option to Modify Roles, Organization or Entitlement Type. Upon clicking the <strong>Modify </strong>button against a User Group a dialog box <br />‘Modify User Group’ is displayed. Using the parameter ‘<strong>Editable columns in User Group</strong>’ you can select the columns you want to display in the dialog box ‘Modify User Group’. </p>
                        <p class="table-text">Used to select the column names you want to display in the dialog box ‘Modify User Group’. The columns selected here can be modified in the dialog box and an audit trail is <br />stored and displayed in the Excel sheet once an export is performed. For example, you have selected Description and Display Name then it displays ‘Description’ and ‘Display Name’ <br />for modification.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Requestable Element Actions</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Used to select the actions such as Certify, Revoke, and Modify that you want to display for the line-items such as Roles, Organization, Entitlement Types, and User Group <br />in step 2. Only selected actions are displayed in Step 2.</p>
                        <ul>
                            <li>
                                <p class="table-text"><strong>Certify:</strong> Used to certify the respective line item. A record of certifying action will be added to the Excel sheet.</p>
                            </li>
                            <li>
                                <p class="table-text"><strong>Revoke: </strong>Used to revoke the respective line item. No revoke action is taken, however, a record of revoke action will be added to the Excel sheet.:</p>
                            </li>
                            <li>
                                <p class="table-text"><strong>Modify: </strong>Used to modify the respective line item. No modification action is taken, however, an audit trail of the old value, the new value is tracked and added to the Excel sheet.</p>
                            </li>
                        </ul>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Enable Individual Item Comments pop-up&#160;</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Used to select the actions (Certify or Revoke) for which you want to display the Comments pop-up when an action is taken for an individual line-item.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Enable Bulk Item Comments pop-up&#160;</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Used to select the actions (Certify or Revoke) for which you want to display the Comments pop-up when bulk action is taken for all line-items.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                        <p class="table-text"><span class="inline-comment-marker">Enable Bulk Checkbox</span>
                        </p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                        <p class="table-text">Used to enable the Bulk checkbox in Requestable Elements. If not enabled, it will not display the Bulk checkbox in Requestable Elements.</p>
                    </td>
                </tr>
            </tbody>
        </table>
        <h2 id="CampaignConfigApplicationOwnerMetadata-Approvers">Approvers</h2>
        <p>The following table provides information about the global configuration parameters applicable to the third and fourth step, that is, reviewing the Workflow and requestable elements.</p>
        <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
            <col style="width: 86.0px;" class="TableStyle-Default-Table-Column-Column1" />
            <col style="width: 674.0px;" class="TableStyle-Default-Table-Column-Column1" />
            <thead>
                <tr class="TableStyle-Default-Table-Head-Header1">
                    <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Configuration Parameter</th>
                    <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                </tr>
            </thead>
            <tbody>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Entitlement Attributes for Filter Options&#160;</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Used to show or hide the Entitlement attributes in the Filter Option on the left pane of the Approvers (Requestable Elements) step. On clicking the link <br />under ApproverName column for example ‘EntitlementOwner (Owner Rank 1)’ for a workflow assigned to a user with Rank 1, a dialog box is displayed. Using this <br />parameter, you can add more attributes in the Filter Option. </p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Entitlement Attributes in Table Options&#160;</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Used to select the column names you want to display in the table of the fourth step - Approvers (Requestable Elements). The column names selected here are displayed <br />in addition to the default column names in the dialog box displayed upon clicking the link under ApproverName for example ‘EntitlementOwner (Owner Rank 1)’.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Approver Actions</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Used to select the Actions (Certify, <span class="inline-comment-marker">Re</span>voke, Modify) you want to display in Step 3 and 4. Only those actions selected here are displayed in Step 3 and 4. </p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Enable Individual Item Comments pop-up&#160;</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Used to select the actions (Certify, Revoke) for which you want to display the comments pop-up when an action is taken for an individual line-item in Step 3 and 4.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Enable Bulk Item Comments pop-up&#160;</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Used to select the actions (Certify or Revoke) for which you want to display the Comments pop-up when bulk action is taken for all line-items in Step 3 and 4.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Editable columns in Approvers(Workflow)&#160;</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Used to select the columns you want to display in the third-step - Approvers(Workflow) table.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                        <p class="table-text">Enable Bulk Checkbox</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                        <p class="table-text">Select this option if you want to enable the Bulk checkbox in Step 3 and 4. If not enabled, it will not display the Bulk checkbox in Step 3 and 4.</p>
                    </td>
                </tr>
            </tbody>
        </table>
        <h2 id="CampaignConfigApplicationOwnerMetadata-NotificationSettings">Notification Settings</h2>
        <table class="TableStyle-Nested-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Nested-Table.css');" cellspacing="0">
            <col style="width: 109.0px;" class="TableStyle-Nested-Table-Column-Column1" />
            <col style="width: 651.0px;" class="TableStyle-Nested-Table-Column-Column1" />
            <thead>
                <tr class="TableStyle-Nested-Table-Head-Header1">
                    <th class="TableStyle-Nested-Table-HeadE-Column1-Header1">Configuration</th>
                    <th class="TableStyle-Nested-Table-HeadD-Column1-Header1">Description</th>
                </tr>
            </thead>
            <tbody>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1"><strong>Create</strong>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Email Template</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select this option to send out an email notification to certifiers upon creating the Campaign.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1"><strong>First Reminder to Application Owner</strong>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Reminder Interval</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the number of reminder interval days in numerical format starting from the launch date of the Campaign to send the first reminder email reminder to the certifier for locking the Campaign. Even if the certifier has taken action on the Campaign, but not yet locked and completed the Campaign then an email reminder is sent. </p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Email Template</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the relevant email template to be used for sending the first reminder to the certifier.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1"><strong>Second Reminder to Application Owner</strong>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Reminder Interval</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the number of reminder interval days in numerical format starting from the launch date of the Campaign to send the second reminder email reminder to the certifier for locking the Campaign. Even if the certifier has taken action on the Campaign, but not yet locked and completed the Campaign then an email reminder is sent. </p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Email Template</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the relevant email template to be used for sending the second reminder to the certifier.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1"><strong>Third Reminder to Application Owner</strong>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Reminder Interval</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the number of reminder interval days in numerical format starting from the launch date of the Campaign to send the third reminder email reminder to the certifier for locking the Campaign. Even if the certifier has taken action on the Campaign, but not yet locked and completed the Campaign then an email reminder is sent. </p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Email Template</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the relevant email template to be used for sending the third reminder to the certifier.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1"><strong>Fourth Reminder to Application Owner</strong>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Reminder Interval</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the number of reminder interval days in numerical format starting from the launch date of the Campaign to send the fourth reminder email reminder to the certifier for locking the Campaign. Even if the certifier has taken action on the Campaign, but not yet locked and completed the Campaign then an email reminder is sent. </p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Email Template</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the relevant email template to be used for sending the fourth reminder to the certifier.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1"><strong>Fifth Reminder to Application Owner</strong>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Reminder Interval</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the number of reminder interval days in numerical format starting from the launch date of the Campaign to send the fifth reminder email reminder to the certifier for locking the Campaign. Even if the certifier has taken action on the Campaign, but not yet locked and completed the Campaign then an email reminder is sent. </p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Email Template</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the relevant email template to be used for sending the fifth reminder to the certifier.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1"><strong>Completed</strong> </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Email Template</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the relevant email template to be used for sending the email when the Campaign is completed.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1"><strong>Discontinue</strong>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Email Template</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the relevant email template to be used for sending the email when the Campaign is discontinued.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1"><strong>Preview</strong>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyB-Column1-Body1">
                        <p class="table-text">Email Template</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyA-Column1-Body1">
                        <p class="table-text">Select the relevant email template to be used for sending the email when the Campaign is Previewed.</p>
                    </td>
                </tr>
            </tbody>
        </table>
        <h3 id="CampaignConfigApplicationOwnerMetadata-VariablesUsedforSendingEmailNotification">Variables Used for Sending Email Notification </h3>
        <p>The following table provides details of Email Variables and the Campaign related personas to whom the email is sent respectively.</p>
        <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
            <col style="width: 266.0px;" class="TableStyle-Default-Table-Column-Column1" />
            <col style="width: 492.0px;" class="TableStyle-Default-Table-Column-Column1" />
            <thead>
                <tr class="TableStyle-Default-Table-Head-Header1">
                    <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Email Variable</th>
                    <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Campaign User Persona to whom Email is sent</th>
                </tr>
            </thead>
            <tbody>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">${users.email}</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">The Primary certifier gets an email.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                        <p class="table-text">${campaign?.campaignOwner?.email}</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                        <p class="table-text">The Campaign Owner gets an email.</p>
                    </td>
                </tr>
            </tbody>
        </table>
    </body>
</html>